<?php namespace TPS\Birzha\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsBirzhaTerms extends Migration
{
    public function up()
    {
        Schema::table('tps_birzha_terms', function($table)
        {
            $table->text('content')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('tps_birzha_terms', function($table)
        {
            $table->dropColumn('content');
        });
    }
}
